Overview | Package | Class | Tree | Deprecated | Index | Help
| Oracle Application Development Framework Model and Business Components Java API Reference 10g Release 3 (10.1.3) B16005-01
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.jbo.mom
Class Tags

`java.lang.Object
oracle.jbo.mom.Tags`

Direct Known Subclasses:
  JTXMLTags, JUTags

public class Tags
extends java.lang.Object

Version:
  INTERNAL

Field Summary
`static java.lang.String` | `_NAME`
`static java.lang.String` | `CONNECTION`
`static java.lang.String` | `CONTAINEE`
`static java.lang.String` | `CONTAINER`
`static java.lang.String` | `DEFAULT_VALUE`
`static java.lang.String` | `EXPRESSION`
`static java.lang.String` | `ID`
`static java.lang.String` | `IS_NOTNULL`
`static java.lang.String` | `IS_QUERYABLE`
`static java.lang.String` | `IS_UPDATEABLE`
`static java.lang.String` | `KIND`
`static java.lang.String` | `NAME`
`static java.lang.String` | `NAMED_DATA`
`static java.lang.String` | `NEW_NAME`
`static java.lang.String` | `OBJECT_TYPE`
`static java.lang.String` | `OLD_NAME`
`static java.lang.String` | `PRECISION`
`static java.lang.String` | `PROJECT`
`static java.lang.String` | `SCALE`
`static java.lang.String` | `SUBSTITUTE`
`static java.lang.String` | `SUBSTITUTES`
`static java.lang.String` | `TYPE`
`static java.lang.String` | `VALUE`

Constructor Summary
`Tags()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CONTAINEE

    public static final java.lang.String CONTAINEE

  See Also:
    Constant Field Values

### CONTAINER

    public static final java.lang.String CONTAINER

  See Also:
    Constant Field Values

### CONNECTION

    public static final java.lang.String CONNECTION

  See Also:
    Constant Field Values

### PROJECT

    public static final java.lang.String PROJECT

  See Also:
    Constant Field Values

### NAMED_DATA

    public static final java.lang.String NAMED_DATA

  See Also:
    Constant Field Values

### SUBSTITUTES

    public static final java.lang.String SUBSTITUTES

  See Also:
    Constant Field Values

### SUBSTITUTE

    public static final java.lang.String SUBSTITUTE

  See Also:
    Constant Field Values

### OLD_NAME

    public static final java.lang.String OLD_NAME

  See Also:
    Constant Field Values

### NEW_NAME

    public static final java.lang.String NEW_NAME

  See Also:
    Constant Field Values

### NAME

    public static final java.lang.String NAME

  See Also:
    Constant Field Values

### _NAME

    public static final java.lang.String _NAME

  See Also:
    Constant Field Values

### VALUE

    public static final java.lang.String VALUE

  See Also:
    Constant Field Values

### OBJECT_TYPE

    public static final java.lang.String OBJECT_TYPE

  See Also:
    Constant Field Values

### ID

    public static final java.lang.String ID

  See Also:
    Constant Field Values

### EXPRESSION

    public static final java.lang.String EXPRESSION

  See Also:
    Constant Field Values

### TYPE

    public static final java.lang.String TYPE

  See Also:
    Constant Field Values

### KIND

    public static final java.lang.String KIND

  See Also:
    Constant Field Values

### IS_QUERYABLE

    public static final java.lang.String IS_QUERYABLE

  See Also:
    Constant Field Values

### IS_NOTNULL

    public static final java.lang.String IS_NOTNULL

  See Also:
    Constant Field Values

### IS_UPDATEABLE

    public static final java.lang.String IS_UPDATEABLE

  See Also:
    Constant Field Values

### PRECISION

    public static final java.lang.String PRECISION

  See Also:
    Constant Field Values

### SCALE

    public static final java.lang.String SCALE

  See Also:
    Constant Field Values

### DEFAULT_VALUE

    public static final java.lang.String DEFAULT_VALUE

  See Also:
    Constant Field Values

Constructor Detail

### Tags

    public Tags()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Oracle Application Development Framework Model and Business Components Java API Reference 10g Release 3 (10.1.3) B16005-01
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1997, 2005, Oracle. All rights reserved.